
/* Liquid layout; standard sidebar placement */

div.region-sidebar-first {
  width: 245px;
}

div.region-sidebar-second {
  width: 230px;
}

body.sidebar-first #content div.section, body.two-sidebars #content div.section {
  padding-left: 245px;
}

body.sidebar-second #content div.section, body.two-sidebars #content div.section {
  padding-right: 230px;
}